html, body {
    margin: 0;
    padding: 0;
}

* {
    word-wrap: break-word;
}

h1,h2,h3,h4,h5 {
        font-family: 'Poiret One', cursive !important;
}
h1 {
    font-size: xx-large;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

h2 {
    font-size: x-large;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

h3 {
    font-size: large;
}

h5
{
 /* color: #000 !important;*/
    font-size: large;
    word-wrap: break-word;
    overflow-wrap: break-word;
    margin-top: 10px;
    }

h1,h3,h5 {
    color: #C64C24;
}

h2,h4 {
    color: #077893;
}

a {
    text-decoration: none;
    /* color: #003946; */
    color: #21bae0;
}

a :hover {
    text-decoration: underline;
    color: #451D0E;
}

form label {
    /*color: rgba(255, 255, 255, 0.9);*/
    font-family:Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;
}

body{
    font-family:Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;
    overflow-x: hidden;
    color: #003946;
}

.whiteText{
    color: rgba(255, 255, 255, 0.9);    
}

.textCenter{
    text-align: center;
}
/* tidligere uden hor- nu er hor- standart for alle egne classer */
.hor-input-group{
    padding: 15px;
}

#burger {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 20px;
    width: 20px;
    max-height: 20px;
    max-width: 20px;
    z-index: 5001;
}

#burger img{
    max-height: 30px;
    max-width: 30px;
}

.menuHeadline{
    text-align: center;
}

#menu{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index:5000;
    background-color:rgba(72, 108, 114, 1);
    padding: 30px 30px 30px 30px;
    border-bottom-right-radius: 15px;
}

.menuLink:hover {
    text-decoration: underline;
}

#freeSampleForm{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: rgba(72, 108, 114, 0.95);
    min-width: 80%;
    min-height: 80%;
    max-height: 100%;
    padding: 50px 50px 60px 50px;
    border-radius: 15px;
    z-index: 5000;
    overflow-y: scroll;
    overflow-x: hidden;
    overflow-x: -moz-scrollbars-none;
}

#mailReturn {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: rgba(72, 108, 114, 0.95);
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    padding: 50px 50px 60px 50px;
    border-radius: 15px;
    border: thick solid #424242;
    z-index: 5000;
    overflow: scroll;

}

#greyScreen {
    position: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    /*z-index: 4600;*/
}

.blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');
    -webkit-filter: url(#blur-filter);
    filter: url(#blur-filter);
    filter: blur(5px);
}

.skruned{
    opacity: 0.5;
}

.close {
    position: relative;
    top: 0px;
    right: 0px;
    padding: 5px 5px 5px 5px;
    border-radius: 2px;
    cursor: pointer;
}

.label-box{
    border: 1px solid rgba(255, 255, 255, 0.9);
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 20px;
}

.formSubHeadline {
    padding-top: 30px;
    padding-bottom: 10px;
    font-family: 'Poiret One', cursive !important;    
}

.input-group {
    margin-bottom: 1em;
}

.hor-dir-border-right {
    border-right: #000000 thin dotted;
}

.attention{
    font-size:110%;
    text-decoration-line: underline #00FF00;
}
.shadow{
    box-shadow: 2px 2px 15px #424242;
}

.room {
    background-color: #424242;
    color: #FFFFFF;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 15px;
}
.tabel-headline{
    background-color: #424242;
    color: #FFFFFF;
}
.tabel-value{
    background-color: #cccccc;
    color: #000000;
}
a {
    text-decoration: none;
}

a :hover {
    text-decoration: underline;
}

.sup-round-code{
    background-color:lightgray;
    margin:5px;
    padding:15px;
    overflow:scroll;
    max-width:100%;
}

.sup-code{
    background-color:black;
    color:white;
    overflow:scroll;
    
}

.hor-hidden-on-start{
    display: none;
}

.inverted {
	filter: invert(100%);
}

p::first-letter { 
    font-size: 120%;
}

#signPath {
    position: absolute;
    top: 5%;
    left: 5%;
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Safari */
    transform: rotate(-20deg); /* Standard syntax */
    opacity: 0.05;
    filter:invert(100%);
}

.starSignTextLowRight {
    font-family: 'Tangerine', cursive;
}

#lowerRight{
    position: absolute;
    bottom: 5%;
    right: 5%;
    opacity: 0.1;
    font-size: 500%;
}

.hor-hand :hover {
    cursor: pointer;
}

.hor-q {
    font-size: 1em;
    border-radius:15px;
    background-color:darkgrey;
    color:yellow;
    width:20px;
    height:20px;
    text-align: center;
    line-height:20px;
    margin:10px;
    cursor: pointer;
}

.hor-alpha {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 70px;
    letter-spacing: 10px;
    align-content: center;
    align-items: center;
    text-align: center;
    background-color: rgba(241, 122, 155, 0.9);
    color: #000000;
    z-index: 2000;
    /* height: 200px; */
}

.hor-alpha a{
    color: #000000;
}

h1::first-letter {
        font-size: 120%;
        text-transform: capitalize;
}

p::first-letter { 
    font-size: 120%;
}

.smallerh1 h1 {
    /* font-size: 110%; */
}

.wiki-text {
    margin: 10px 10px 0px 10px;
    padding: 20px 10px 20px 10px;
}

.wiki-text:nth-child(odd) {
    background-color: rgb(193, 240, 244);
}

.bogstav {
    font-size: 30px;
    margin: 0px;
    padding: 20px 10px 0px 10px;
    border-bottom: 2px solid rgba(241, 122, 155, 0.9);
    z-index: 2000;
}

#legal-more{
    display: none;
}

.breadcrum {
    /* position: relative; */
    /* top: -20px;
    left: 10px; */
    /* text-decoration: underline; */
    border-bottom: solid thin rgba(241, 122, 155, 0.7);
    z-index: 1200;
    display: inline-block;
    list-style-type: none;
}

/* #burger{
    display: none;
} */

header {
    padding-top: 30px;
}

* {
    margin: 0px;
}

.bar-at-the-left {
    border-left-style: solid;
    border-left-width: thin;
    border-left-color: #c64c24;
}

.rightSideBarContent {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    /* top: 210px; */
    word-wrap: break-word;
}

.rightSideBarContent ul {
    list-style-type: none;
    margin-right: 5px;
    word-wrap: break-word;
}

.rightSideBarContent li:nth-child(even) {
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: black;
    border-top-style: solid;
    border-top-width: thin;
    border-top-color: #451d0e;  
    /* border: red solid thick; */
}

.rightSideBarContent li {
    /* margin: 1em 0px 1em 0px; */
    padding: 1em 0em;
}

.rightSideBarContent li h2 {
    color: #451d0e;
    /* color: #c64c24; */
}

.rightSideBarContent img {
    float: right;
    padding: 5px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.mainContent {
    padding: 50px;
}

header {
    /* border-bottom: brown thin solid; */
    /* background:  rgba(165, 42, 42, 0.2); */
    background:  rgba(159, 220, 244, 0.2);
}

#topBoksMedBillede {
    /* display: inherit;
    float: right;
    vertical-align: baseline; */

   /* background-color: #000;*/ /* Default bg, similar to the background's base color */
   background-image: url("/images/lisa/topLisa.png");
   background-position: right bottom; /*Positioning*/
   background-repeat: no-repeat; /*Prevent showing multiple background images*/
   background-size: 150px;
   -webkit-filter: drop-shadow( -1px -1px 1px rgba(88, 123, 137, 0.2) );
   filter: drop-shadow( -1px -1px 1px rgba(88, 123, 137, 0.2) );
}

button {
    word-wrap: break-word;
}

.glass {
    z-index: -1;
    background-color: rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center bottom;
    background-attachment: fixed;
    background-size: cover;
    -webkit-filter: blur(5px);
    filter: blur(5px);
    content: "Loading...";
}

.glass .legacy-ie-fix {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=20)";
}

.loadContainer {
    display: inline;
    margin: auto;
}

#loading {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    font-size: xx-large;
    display: none;
}

.loader {
    border: 2px solid #f3f3f3;
    border-radius: 50%;
    border-top: 2px solid #3498db;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
    margin: auto;
}

.show-read-more .more-text{
    display: none;
}


.verticalSpacer {
    min-height: 10px;
}


.top-testimonial {
    background-color: #21BAE0;
    font-family: 'Poiret One', cursive !important;
    font-stretch: wider;
    text-align: center;
}

.share-long {
    color: #003946;
}

.share-long img {
    border-radius: 50%;
    border-style: dashed;
    border-color: #451D0E;
    float: left;
    margin-right: 5%;
}

.show-link{
    color:#c64c24;
}

/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*
// Extra small screen / phone
$screen-xs:                  480px !default;

// Small screen / tablet
$screen-sm:                  768px !default;

// Medium screen / desktop
$screen-md:                  992px !default;

// Large screen / wide desktop
$screen-lg:                  1200px !default;
*/
@media (min-width: 480px) and (max-width: 1200px) {
    /* .rightSideBarContent {
        position: none;
    } */
}  

@media (min-width: 480px) {
    /* .rightSideBarContent {
        position: none;
        scroll-behavior: auto;
        overflow: scroll;
    }

    #rightSideBarProducts{
        position: relative;
        top:10px;
    } */
}  